Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hubapi.com/crm/v3/property-validations/{objectTypeId} \ --header 'Authorization: Bearer <token>'
{ "results": [ { "propertyName": "<string>", "propertyValidationRules": [ { "ruleArguments": [ "<string>" ], "shouldApplyNormalization": true } ] } ] }
特定のオブジェクトについて検証ルールを含めて全てのプロパティーを読み取ります。
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
プロパティーとその検証ルールのコレクション。各項目は、プロパティー名を、指定されたオブジェクトタイプに対して設定された検証ルールに対応付けます。
Show child attributes